.elementor-widget-button .elementor-button-wrapper .elementor-button-icon svg{
    width: 8px;

}
#faq_accordion .e-n-accordion .e-n-accordion-item-title[aria-expanded="true"]{
    border-radius: 16px 16px 0 0;
}

.is-scrolled {
    background-color: #fff;
}
#loan_option .e-n-menu-dropdown-icon-closed svg{
    background-color: #F1F5FF;
}